<?php
// Création des tableaux 
$tab_ent   = array(18,-25,88);                 //d'entiers
$tab_notes = array(0.5,15.5,8.0,20.0);         //de réels
$tab_noms  = array('Dupont','Martin','Durand');//de chaînes
// Affichage des trois tableaux
echo '--- Affichage de $tab_ent ---'.PHP_EOL;
print_r($tab_ent)  ;
echo '--- Affichage de $tab_notes ---'.PHP_EOL;
print_r($tab_notes);
echo '--- Affichage de $tab_noms ---'.PHP_EOL;
print_r($tab_noms) ;
?>
